Package org.apache.sling.resourceresolver.impl.providers

# Interface ResourceProviderStorageProvider

All Known Implementing Classes:
  `ResourceProviderTracker`

public interface ResourceProviderStorageProvider
Interface which allows access to a ResourceProviderStorage object.

## Method Summary

Modifier and Type
Method
Description
`ResourceProviderStorage`
`getResourceProviderStorage()`

## Method Details

### getResourceProviderStorage

ResourceProviderStorage getResourceProviderStorage()